<template>
	<Collapse
		name="Income"
	>
		<v-range-slider
			:tick-labels="seasons"
			:value="[0, 1]"
			always-dirty
			min="0"
			max="4"
			ticks="always"
			color="#ef4b4c"
		>
		</v-range-slider>
	</Collapse>
</template>
<script lang="js" src="./index.js"></script>
